Koozali.org formerly Contribs.org

Open-Xchange (SME7): progress, requests, testing

Open-Xchange (SME7): progress, requests, testing
« Reply #120 on: October 05, 2005, 06:14:05 PM »
If you set up the jpackage mirror in yum you can do 'yum install jaxp_parser_impl' and yum will automagically figure out what rpm that file is from and prompt to install it.  If you just want to see what rpm provides something 'yum provides jaxp_parser_impl' will show you all the available rpms that provide that file.

Offline fixit

  • *
  • 216
    • http://www.fixitcomputers.com.au
Open-Xchange (SME7): progress, requests, testing
« Reply #121 on: October 05, 2005, 11:44:51 PM »
that still didn't work, could it be when getting the files java-1.5.0-sun-1.5.0.03-1jpp.nosrc.rpm i got
java-1.5.0-sun-1.5.0.05-1jpp.nosrc.rpm and i actually renamed it .03 instead of .05 to get the script to work


error: Failed dependencies:
        jaxp_parser_impl is needed by jakarta-commons-modeler-1.1-4jpp.noarch
        jaxp_transform_impl is needed by jakarta-commons-modeler-1.1-4jpp.noarch
        jmxri is needed by jakarta-commons-modeler-1.1-4jpp.noarch

 Thanks, Russell
.........

Offline Franco

  • *
  • 1,171
    • http://contribs.org
Open-Xchange (SME7): progress, requests, testing
« Reply #122 on: October 06, 2005, 03:50:15 AM »
Life before and after open-exchange:

Just FYI, if your CPU isn't that powerful...

Offline jester

  • *
  • 496
Open-Xchange (SME7): progress, requests, testing
« Reply #123 on: October 17, 2005, 08:45:59 AM »
Just for anyone who wants to know...

Next to the OpenConnector project (http://www.openconnector.org/) there is an other project that is developing a connector especially for Outlook with Open-Xchange, and it is going to be GPL'ed: http://www.syn-3.nl/index.php?option=com_content&task=view&id=98&Itemid=84

Regards,
  Jester.